Subject: Re: bug#13358: removing @acronym from manual

From: Pádraig Brady <[email-masked]>
Date: Fri, 04 Jan 2013 18:10:07 +0000

On 01/04/2013 05:33 PM, Karl Berry wrote:
> Didn't we conclude it was better to avoid @acronym and the consequent
> ugly rendering in browsers?  (Except in cases where it's actually
> useful, which is never in the coreutils manual.)
>
> I'm sure we did so for @sc.  Unfortunately I cannot separate patches for
> @sc and @acronym since they are often used in the same text.
>
> As a side note, there were a number of inconsistent uses -- sometimes
> @acronym{GNU}, sometimes @sc{gnu}, sometimes GNU, etc.  This is one of
> the reasons why I feel it's better to simply avoid them; it's a whole
> lot of trouble to actually get it right, and (IMHO) it's not anywhere
> near worth the hassle.
>
> k
>
> 2013-01-04  Karl Berry  <[email-masked]>
>
> 	* coreutils.texi: avoid @acronym and @sc; they are unnecessary.
>
> --- /tmp/ORIG/coreutils.texi	2013-01-04 09:20:20.000000000 -0800
> +++ /tmp/coreutils.texi	2013-01-04 09:26:47.000000000 -0800

It seems you're using an older version, as Jim already did this:
http://git.sv.gnu.org/gitweb/?p=coreutils.git;a=commit;h=26db95c

thanks,
Pádraig.